-- 基础信息
base_info = {
	group_id = 133310133
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 133001, monster_id = 26090901, pos = { x = -2454.158, y = 150.360, z = 4519.708 }, rot = { x = 0.000, y = 282.521, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 133002, monster_id = 26090901, pos = { x = -2448.381, y = 152.832, z = 4560.419 }, rot = { x = 0.000, y = 343.510, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 26 },
	{ config_id = 133003, monster_id = 26120401, pos = { x = -2416.004, y = 152.432, z = 4550.950 }, rot = { x = 0.000, y = 301.981, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 133004, monster_id = 26090901, pos = { x = -2458.900, y = 149.833, z = 4531.450 }, rot = { x = 0.000, y = 278.341, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 133005, gadget_id = 70210101, pos = { x = -2451.055, y = 150.362, z = 4518.825 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 133006, gadget_id = 70210101, pos = { x = -2450.677, y = 151.047, z = 4533.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 133007, gadget_id = 70210101, pos = { x = -2412.459, y = 153.415, z = 4553.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 133008, gadget_id = 70210101, pos = { x = -2413.480, y = 152.741, z = 4546.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 133001, 133002, 133003, 133004 },
		gadgets = { 133005, 133006, 133007, 133008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
